{
  "name": "tryhard",
  "version": "1.0.0",
  "main": "webpack.config.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "wp": "./node_modules/.bin/webpack",
    "serve": "./node_modules/.bin/webpack-dev-server --hot"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/Net-Consult/tryHard.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/Net-Consult/tryHard/issues"
  },
  "homepage": "https://github.com/Net-Consult/tryHard#readme",
  "description": "",
  "devDependencies": {
    "@babel/core": "^7.8.4",
    "@babel/preset-env": "^7.8.4",
    "babel-core": "^7.0.0-0",
    "babel-loader": "^7.1.5",
    "css-loader": "^1.0.0",
    "eslint": "^6.8.0",
    "eslint-config-google": "^0.14.0",
    "eslint-loader": "^3.0.3",
    "file-loader": "^1.1.11",
    "node-sass": "^4.9.2",
    "sass-loader": "^7.0.3",
    "style-loader": "^0.21.0",
    "webpack": "^4.41.6",
    "webpack-cli": "^3.3.11",
    "webpack-dev-server": "^3.10.3"
  },
  "dependencies": {
    "extract-text-webpack-plugin": "^3.0.2",
    "path": "^0.12.7",
    "rxjs": "^6.2.2"
  },
  "babel": {
    "presets": [
      "@babel/preset-env"
    ]
  }
}
